#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=pochutla7.57_base.ps
projection=-JM16.0c+
region=-R-98.7/-95.8/15.5/16.7
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map pochutla7.57' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/e10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    16.331   -97.857
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    16.345   -98.282
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    16.560   -98.503
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    16.330   -98.539
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    16.226   -98.298
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    16.205   -98.286
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    16.368   -98.259
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    16.384   -98.255
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    16.578   -98.499
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    16.635   -98.611
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    15.902   -96.932
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    16.338   -98.371
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    16.156   -98.449
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    16.175   -98.426
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    16.234   -98.064
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    16.207   -98.119
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    16.546   -98.138
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    15.633   -96.895
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    16.018   -97.038
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    16.334   -98.105
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    15.771   -97.188
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    16.278   -97.997
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    15.927   -96.277
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    15.754   -96.511
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    16.370   -97.865
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    16.130   -97.322
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    15.735   -97.478
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    16.329   -98.011
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    16.224   -98.070
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    15.992   -96.937
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    15.854   -98.170
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    16.115   -98.643
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    15.777   -95.909
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    15.749   -96.214
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    15.977   -97.016
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    16.390   -98.010
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.328   -97.858
    16.331   -97.857
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.379   -97.831
    16.331   -97.857
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.346   -98.283
    16.345   -98.282
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.470   -98.147
    16.345   -98.282
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.559   -98.505
    16.560   -98.503
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.560   -98.453
    16.560   -98.503
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.329   -98.538
    16.330   -98.539
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.373   -98.462
    16.330   -98.539
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.225   -98.298
    16.226   -98.298
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.265   -98.141
    16.226   -98.298
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.204   -98.286
    16.205   -98.286
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.309   -98.099
    16.205   -98.286
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.368   -98.260
    16.368   -98.259
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.358   -98.276
    16.368   -98.259
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.382   -98.256
    16.384   -98.255
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.374   -98.196
    16.384   -98.255
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.578   -98.500
    16.578   -98.499
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.561   -98.381
    16.578   -98.499
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.634   -98.610
    16.635   -98.611
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.624   -98.497
    16.635   -98.611
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    15.903   -96.932
    15.902   -96.932
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    15.896   -96.915
    15.902   -96.932
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.337   -98.372
    16.338   -98.371
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.486   -98.250
    16.338   -98.371
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.154   -98.450
    16.156   -98.449
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.216   -98.313
    16.156   -98.449
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.180   -98.424
    16.175   -98.426
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.240   -98.254
    16.175   -98.426
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.228   -98.066
    16.234   -98.064
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.271   -98.033
    16.234   -98.064
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.205   -98.120
    16.207   -98.119
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.205   -98.011
    16.207   -98.119
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.549   -98.137
    16.546   -98.138
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.642   -97.986
    16.546   -98.138
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    15.630   -96.896
    15.633   -96.895
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    15.754   -96.667
    15.633   -96.895
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.018   -97.036
    16.018   -97.038
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.137   -96.755
    16.018   -97.038
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.334   -98.105
    16.334   -98.105
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.438   -97.980
    16.334   -98.105
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    15.771   -97.188
    15.771   -97.188
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.121   -97.014
    15.771   -97.188
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.278   -97.996
    16.278   -97.997
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.355   -97.906
    16.278   -97.997
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    15.925   -96.278
    15.927   -96.277
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.056   -96.256
    15.927   -96.277
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    15.748   -96.513
    15.754   -96.511
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    15.840   -96.402
    15.754   -96.511
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.369   -97.865
    16.370   -97.865
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.411   -97.842
    16.370   -97.865
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.129   -97.321
    16.130   -97.322
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.169   -97.218
    16.130   -97.322
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    15.733   -97.476
    15.735   -97.478
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.029   -97.410
    15.735   -97.478
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.328   -98.011
    16.329   -98.011
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.550   -97.833
    16.329   -98.011
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.222   -98.068
    16.224   -98.070
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.410   -97.986
    16.224   -98.070
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    15.990   -96.938
    15.992   -96.937
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.057   -96.753
    15.992   -96.937
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    15.856   -98.167
    15.854   -98.170
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    15.921   -98.049
    15.854   -98.170
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.113   -98.642
    16.115   -98.643
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.209   -98.462
    16.115   -98.643
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    15.776   -95.908
    15.777   -95.909
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    15.821   -95.895
    15.777   -95.909
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    15.747   -96.214
    15.749   -96.214
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    15.672   -96.305
    15.749   -96.214
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    15.976   -97.017
    15.977   -97.016
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    15.946   -96.907
    15.977   -97.016
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    16.389   -98.010
    16.390   -98.010
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    16.559   -97.727
    16.390   -98.010
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    16.331   -97.857    84.166     1.829     3.169
    16.345   -98.282   -75.536     1.494     2.404
    16.560   -98.503   -49.842     1.543     2.263
    16.330   -98.539   -68.511     1.147     1.476
    16.226   -98.298   -56.641     1.592     2.128
    16.205   -98.286   -70.964     2.111     2.867
    16.368   -98.259   -76.749     1.276     1.796
    16.384   -98.255   -63.017     1.301     1.806
    16.578   -98.499   -65.285     1.422     2.149
    16.635   -98.611   -87.256     1.500     2.503
    15.902   -96.932   -71.067     1.998     3.549
    16.338   -98.371   -66.827     1.319     1.943
    16.156   -98.449   -65.522     1.771     1.981
    16.175   -98.426   -74.020     1.942     2.604
    16.234   -98.064   -68.619     1.654     2.573
    16.207   -98.119   -63.499     2.573     3.631
    16.546   -98.138   -45.027     3.054     5.103
    15.633   -96.895   -71.592     1.947     3.678
    16.018   -97.038   -67.862     3.224     5.228
    16.334   -98.105   -74.273     2.418     2.747
    15.771   -97.188   -50.366     2.395     4.691
    16.278   -97.997   -42.472     1.293     2.057
    15.927   -96.277   -52.433     1.259     2.321
    15.754   -96.511   -68.459     2.749     4.660
    16.370   -97.865   -51.784     0.886     1.179
    16.130   -97.322   -44.344     1.961     4.604
    15.735   -97.478   -82.044     3.352     4.368
    16.329   -98.011   -52.352     0.924     1.282
    16.224   -98.070   -55.432     2.731     5.460
    15.992   -96.937   -56.035     2.090     3.321
    15.854   -98.170   -27.618     1.933     2.672
    16.115   -98.643   -89.213     1.406     1.967
    15.777   -95.909   -75.051     2.477     4.458
    15.749   -96.214   -57.905     1.939     3.843
    15.977   -97.016    27.037     0.191     5.274
    16.390   -98.010   -35.774     2.238     4.296
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    15.630   -98.643     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthin,red -O -K << END >> $psfile
    15.630   -98.643     0.200
END
gmt pstext -: -R $projection -F+f8p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
    15.630   -98.643   5 km
END
