#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=pochutla7.57_dcal.ps
projection=-JM16.0c+
region=-R-101.2/-93.3/13.0/19.2
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration pochutla7.57' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/e10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.331   -97.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.331   -97.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.345   -98.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.345   -98.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.560   -98.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.560   -98.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.563   -98.566
    16.560   -98.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.330   -98.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.330   -98.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.226   -98.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.205   -98.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.205   -98.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.205   -98.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.368   -98.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.368   -98.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.384   -98.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.384   -98.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.578   -98.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.578   -98.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.563   -98.566
    16.635   -98.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.563   -98.566
    16.635   -98.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.798   -98.560
    16.635   -98.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.998   -97.147
    15.902   -96.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.998   -97.147
    15.902   -96.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.667   -96.474
    15.902   -96.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.667   -96.474
    15.902   -96.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.768   -96.108
    15.902   -96.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.856   -97.546
    15.902   -96.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.067   -96.724
    15.902   -96.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.067   -96.724
    15.902   -96.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.072   -96.733
    15.902   -96.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.072   -96.733
    15.902   -96.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.338   -98.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.338   -98.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.856   -97.546
    16.338   -98.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.736   -99.131
    16.338   -98.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.736   -99.131
    16.338   -98.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.253   -97.768
    16.338   -98.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.156   -98.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.856   -97.546
    16.156   -98.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.856   -97.546
    16.156   -98.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.175   -98.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.856   -97.546
    16.175   -98.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.856   -97.546
    16.175   -98.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.234   -98.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.234   -98.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.856   -97.546
    16.234   -98.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.856   -97.546
    16.234   -98.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.998   -97.147
    16.234   -98.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.253   -97.768
    16.234   -98.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.736   -99.131
    16.234   -98.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.736   -99.131
    16.234   -98.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.207   -98.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.207   -98.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.207   -98.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.856   -97.546
    16.207   -98.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.856   -97.546
    16.207   -98.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.998   -97.147
    16.207   -98.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.253   -97.768
    16.207   -98.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.253   -97.768
    16.207   -98.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.736   -99.131
    16.546   -98.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.667   -96.474
    15.633   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.667   -96.474
    15.633   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.998   -97.147
    15.633   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.998   -97.147
    15.633   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.768   -96.108
    15.633   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.667   -96.474
    16.018   -97.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.667   -96.474
    16.018   -97.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.768   -96.108
    16.018   -97.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.768   -96.108
    16.018   -97.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.334   -98.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.334   -98.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.856   -97.546
    16.334   -98.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.998   -97.147
    15.771   -97.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.998   -97.147
    15.771   -97.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.856   -97.546
    15.771   -97.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.278   -97.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.278   -97.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.856   -97.546
    16.278   -97.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.998   -97.147
    16.278   -97.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.998   -97.147
    16.278   -97.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.253   -97.768
    16.278   -97.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.736   -99.131
    16.278   -97.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.768   -96.108
    15.927   -96.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.768   -96.108
    15.927   -96.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.768   -96.108
    15.754   -96.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.768   -96.108
    15.754   -96.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.370   -97.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.370   -97.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.370   -97.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.370   -97.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.998   -97.147
    16.370   -97.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.253   -97.768
    16.370   -97.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.234   -98.634
    16.370   -97.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.234   -98.634
    16.370   -97.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.998   -97.147
    16.130   -97.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.998   -97.147
    16.130   -97.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.856   -97.546
    16.130   -97.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.856   -97.546
    16.130   -97.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.067   -96.724
    16.130   -97.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.072   -96.733
    16.130   -97.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.253   -97.768
    16.130   -97.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.253   -97.768
    16.130   -97.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.998   -97.147
    15.735   -97.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.998   -97.147
    15.735   -97.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.856   -97.546
    15.735   -97.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.329   -98.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.329   -98.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.736   -99.131
    16.329   -98.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.736   -99.131
    16.329   -98.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.224   -98.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.224   -98.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.998   -97.147
    16.224   -98.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.234   -98.634
    16.224   -98.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.234   -98.634
    16.224   -98.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.736   -99.131
    16.224   -98.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.736   -99.131
    16.224   -98.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.998   -97.147
    15.992   -96.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.998   -97.147
    15.992   -96.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.667   -96.474
    15.992   -96.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.667   -96.474
    15.992   -96.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.768   -96.108
    15.992   -96.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.768   -96.108
    15.992   -96.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.067   -96.724
    15.992   -96.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.067   -96.724
    15.992   -96.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.072   -96.733
    15.992   -96.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.072   -96.733
    15.992   -96.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.856   -97.546
    15.992   -96.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.856   -97.546
    15.992   -96.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    15.854   -98.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    15.854   -98.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.998   -97.147
    15.854   -98.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.856   -97.546
    15.854   -98.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.856   -97.546
    15.854   -98.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.392   -98.127
    16.115   -98.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    16.736   -99.131
    16.115   -98.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.234   -98.634
    16.115   -98.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.768   -96.108
    15.777   -95.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.768   -96.108
    15.777   -95.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.667   -96.474
    15.777   -95.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.667   -96.474
    15.777   -95.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.768   -96.108
    15.749   -96.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.768   -96.108
    15.749   -96.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.998   -97.147
    15.749   -96.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.998   -97.147
    15.977   -97.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.667   -96.474
    15.977   -97.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.768   -96.108
    15.977   -97.016
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    16.392   -98.127     0.300
    17.563   -98.566     0.300
    17.798   -98.560     0.300
    15.998   -97.147     0.300
    15.667   -96.474     0.300
    15.768   -96.108     0.300
    16.856   -97.546     0.300
    17.067   -96.724     0.300
    17.072   -96.733     0.300
    16.736   -99.131     0.300
    17.253   -97.768     0.300
    17.234   -98.634     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.331   -97.857     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.345   -98.282     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.560   -98.503     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.330   -98.539     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.226   -98.298     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.205   -98.286     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.368   -98.259     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.384   -98.255     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.578   -98.499     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.635   -98.611     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    15.902   -96.932     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.338   -98.371     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.156   -98.449     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.175   -98.426     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.234   -98.064     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.207   -98.119     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.546   -98.138     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    15.633   -96.895     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.018   -97.038     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.334   -98.105     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    15.771   -97.188     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.278   -97.997     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    15.927   -96.277     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    15.754   -96.511     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.370   -97.865     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.130   -97.322     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    15.735   -97.478     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.329   -98.011     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.224   -98.070     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    15.992   -96.937     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    15.854   -98.170     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.115   -98.643     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    15.777   -95.909     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    15.749   -96.214     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    15.977   -97.016     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    16.390   -98.010     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    16.163   -97.765     0.000   222.000   222.000
    16.163   -97.765     0.000   444.000   444.000
END
