#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=pochutla7.57_epa_1.ps
projection=-JM16.0c+
region=-R-113.7/-80.8/0.5/31.7
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn pochutla7.57' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/etopo2.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    16.163   262.235     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    17.072   263.267    -0.205
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    17.067   263.276    -0.140
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    17.563   261.434    -0.043
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    15.667   263.526    -0.189
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    17.798   261.440     0.029
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    18.420   262.638    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    17.926   260.380    -0.070
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    17.048   259.733    -0.438
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.392   260.498     0.077
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.862   260.933     0.108
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.067   261.373     0.128
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    17.091   265.116    -0.373
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.957   260.506     0.359
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.281   259.653     0.110
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    17.607   258.535    -0.160
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    20.301   260.965     0.148
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    15.705   266.781    -0.292
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    16.778   266.878    -0.163
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.678   258.811     0.435
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    16.282   267.863    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    22.769   257.433     0.438
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    20.958   270.260    -0.658
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    20.226   271.724    -0.723
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    28.324   260.606     0.097
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.334   256.333     0.357
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.334   256.333     0.244
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.334   256.332     0.176
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.991   262.544    -0.267
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.760   265.339    -0.392
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.002   264.192    -0.067
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.375   267.675    -0.368
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.641   266.426    -0.646
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.698   254.618    -0.252
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.042   269.314    -0.990
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    16.869   260.142    -0.759
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    15.768   263.892    -0.459
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.329   260.822     0.300
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.441   260.916     0.113
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    19.723   263.582    -0.520
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    20.704   259.553     0.478
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    24.898   260.534    -0.154
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    14.057   272.727    -0.012
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.479   260.198    -0.161
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.291   275.047     0.088
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.333   266.832    -0.777
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.039   266.237    -0.657
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.624   260.357    -0.478
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.023   267.081    -0.859
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.453   269.268    -0.866
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.200   255.636    -0.085
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.605   267.095    -0.684
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    15.004   269.536    -0.241
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    26.935   254.335     0.469
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.648   274.466     0.668
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.755   274.635     0.452
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.741   274.806     0.137
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.665   274.796     0.286
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.348   274.649     0.291
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.658   274.836     0.277
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.611   275.007     0.388
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    10.434   275.266    -0.011
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    10.487   275.297     0.063
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.016   275.534     0.155
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     9.742   275.997    -0.297
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    10.020   276.241    -0.440
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     9.835   276.222     0.237
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     9.555   276.242     0.323
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.772   253.494    -0.395
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.388   270.535    -0.925
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.020   249.051    -0.098
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    19.044   261.831     0.042
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.132   261.214     0.124
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.283   260.322     0.396
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.585   260.717     0.147
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    18.034   265.577    -0.420
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    18.289   256.655    -0.094
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    14.908   267.735    -0.089
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.499   254.957     0.176
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.735   270.720     0.715
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.687   270.768     0.321
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    23.188   253.576     0.678
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.976   272.441     0.294
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.546   262.107    -0.164
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.700   272.950     0.339
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.500   273.302     0.267
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    13.102   273.631    -0.042
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.408   273.460     0.375
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.180   273.408     0.176
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.234   273.650     0.180
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    12.143   273.731    -0.283
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.147   273.753     0.287
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    12.930   274.074    -0.103
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    24.102   249.692     0.737
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    11.072   274.365     0.286
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.950   264.167    -0.292
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    12.195   275.700    -0.212
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.783   262.415    -0.208
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.125   267.449    -0.996
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.457   269.403    -1.117
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.086   268.144    -0.877
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.750   266.810    -0.546
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.110   268.839    -0.754
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.712   267.569    -1.223
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    10.001   275.886    -0.196
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.583   270.176    -1.791
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.044   269.511    -0.919
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.764   268.219    -1.483
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.715   269.254    -1.335
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.233   270.281    -1.606
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.284   268.383    -1.164
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.730   269.662    -1.408
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.365   252.023     0.112
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    19.377   278.603    -0.875
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.791   270.635    -1.364
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.062   267.848    -1.278
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.880   268.517    -1.242
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    19.313   278.816    -0.580
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     8.536   276.698     0.189
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.308   269.969    -1.258
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.320   247.759    -0.263
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.839   270.377     0.364
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    23.631   250.135     0.916
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.782   274.545     0.429
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    10.768   274.567     0.068
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.819   274.602     0.377
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.798   274.593     0.232
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.877   274.668     0.279
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.698   274.748     0.115
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    10.715   275.013    -0.129
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.060   266.812    -0.607
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    10.085   275.520    -0.067
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     9.279   276.411     0.446
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     9.163   276.725    -0.270
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     9.263   276.755    -0.167
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    16.874   260.113    -0.225
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    12.449   274.334     0.044
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.795   271.346    -1.092
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.762   260.159     0.113
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    11.968   274.826    -0.097
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    20.753   258.672     0.408
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.479   256.398     0.673
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.334   256.332     0.074
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.264   256.121    -0.528
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    17.830   262.196    -0.124
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    18.096   262.935    -0.206
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    17.908   261.867    -0.035
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.382   260.822     0.116
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.593   260.887     0.360
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.855   262.192    -0.079
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.461   275.281     0.099
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.827   260.922     0.095
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    19.980   260.120    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.525   268.305     0.094
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    15.318   268.497    -0.096
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    16.916   270.133    -0.458
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.560   270.659     0.123
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    14.399   270.639    -0.045
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    23.067   260.831     0.037
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.714   274.405     0.331
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.362   274.541     0.083
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.079   274.506     0.184
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     9.688   274.893     0.187
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    10.720   275.598    -0.018
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     9.767   276.136     0.161
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    22.792   276.992    -0.684
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     9.232   276.640     0.210
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.331   262.747    -0.537
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    16.736   260.869    -0.312
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     9.383   276.323    -0.264
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    17.021   260.349    -0.513
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.180   256.310     0.394
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.170   256.017     0.272
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     8.701   276.486     0.221
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     8.794   277.309     0.205
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    16.856   262.454    -0.238
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    16.392   261.873    -0.650
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    17.234   261.366    -0.164
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.777   266.910     0.207
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.770   261.225     0.442
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    18.967   268.815    -0.731
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    17.970   258.185    -0.856
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.422   257.926     0.621
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    21.885   260.017     0.469
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    21.968   257.620     0.581
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    21.054   255.479     0.890
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    25.040   254.604     0.257
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.610   259.710    -0.134
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    25.600   250.960     0.450
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     9.662   275.341    -0.103
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    27.899   249.127    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    17.073   263.267    -0.383
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    17.253   262.232    -0.049
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.067   261.372     0.579
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    20.300   260.965     0.359
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    17.072   263.267   VHO  
    17.067   263.276   OXBJ 
    17.563   261.434   TLIG 
    15.667   263.526   PANG 
    17.798   261.440   HMTT 
    18.420   262.638   TPIG 
    17.926   260.380   MEIG 
    17.048   259.733   CAIG 
    18.392   260.498   PLIG 
    18.862   260.933   YAIG 
    19.067   261.373   PPM  
    17.091   265.116   CMIG 
    18.957   260.506   MAVM 
    18.281   259.653   ARIG 
    17.607   258.535   ZIIG 
    20.301   260.965   DEIG 
    15.705   266.781   PCIG 
    16.778   266.878   TGIG 
    19.678   258.811   MOIG 
    16.282   267.863   CCIG 
    22.769   257.433   ZAIG 
    20.958   270.260   MYIG 
    20.226   271.724   TEIG 
    28.324   260.606   833A 
    29.334   256.333   LTX  
    29.334   256.333   TXAR 
    29.334   256.332   TX31 
    31.991   262.544   WHTX 
    31.760   265.339   NATX 
    32.002   264.192   237A 
    31.375   267.675   342A 
    32.641   266.426   140A 
    31.698   254.618   MNTX 
    32.042   269.314   244A 
    16.869   260.142   ACX  
    15.768   263.892   HUIG 
    19.329   260.822   UNM  
    19.441   260.916   PBVM 
    19.723   263.582   LVIG 
    20.704   259.553   JRQG 
    24.898   260.534   LNIG 
    14.057   272.727   TGUH 
    30.479   260.198   JCT  
    10.291   275.047   JTS  
    31.333   266.832   341A 
    32.039   266.237   240A 
    32.624   260.357   ABTX 
    32.023   267.081   241A 
    31.453   269.268   344A 
    32.200   255.636   GDL2 
    32.605   267.095   141A 
    15.004   269.536   APG  
    26.935   254.335   HPIG 
    10.648   274.466   NY14 
    10.755   274.635   GPS3 
    10.741   274.806   MESS 
    10.665   274.796   COLC 
    10.348   274.649   PLVR 
    10.658   274.836   CUI  
    10.611   275.007   AMAS 
    10.434   275.266   CASO 
    10.487   275.297   CEDE 
    10.016   275.534   CGA2 
     9.742   275.997   LCR2 
    10.020   276.241   CVTR 
     9.835   276.222   URSC 
     9.555   276.242   BUS  
    31.772   253.494   EPT  
    31.388   270.535   346A 
    29.020   249.051   HSIG 
    19.044   261.831   PHPU 
    19.132   261.214   AMVM 
    19.283   260.322   TOVM 
    19.585   260.717   AZVM 
    18.034   265.577   TUIG 
    18.289   256.655   MMIG 
    14.908   267.735   THIG 
    19.499   254.957   CJM  
    13.735   270.720   BOQS 
    13.687   270.768   SNET 
    23.188   253.576   MAIG 
    12.976   272.441   CSGN 
    27.546   262.107   KVTX 
    12.700   272.950   CRIN 
    12.500   273.302   CNGN 
    13.102   273.631   ESTN 
    12.408   273.460   MOMN 
    12.180   273.408   COPN 
    12.234   273.650   APYN 
    12.143   273.731   TISN 
    12.147   273.753   MGAN 
    12.930   274.074   MATN 
    24.102   249.692   LPIG 
    11.072   274.365   CRZ1 
    29.950   264.167   HKT  
    12.195   275.700   ESPN 
    30.783   262.415   435B 
    30.125   267.449   542A 
    29.457   269.403   645A 
    30.086   268.144   543A 
    30.750   266.810   441A 
    30.110   268.839   544A 
    30.712   267.569   442A 
    10.001   275.886   HDC  
    29.583   270.176   646A 
    30.044   269.511   545A 
    30.764   268.219   443A 
    30.715   269.254   444A 
    30.233   270.281   546A 
    31.284   268.383   343A 
    30.730   269.662   445A 
    30.365   252.023   CGIG 
    19.377   278.603   WBCY 
    30.791   270.635   446A 
    32.062   267.848   242A 
    31.880   268.517   243A 
    19.313   278.816   FSCY 
     8.536   276.698   PTJ1 
    31.308   269.969   345A 
    27.320   247.759   SRIG 
    13.839   270.377   SBLS 
    23.631   250.135   SLBS 
    10.782   274.545   GBS3 
    10.768   274.567   LAPC 
    10.819   274.602   GB1A 
    10.798   274.593   BUEV 
    10.877   274.668   BUAI 
    10.698   274.748   LIM1 
    10.715   275.013   PTEN 
    30.060   266.812   541A 
    10.085   275.520   SRA1 
     9.279   276.411   EDLM 
     9.163   276.725   EDBA 
     9.263   276.755   DRK0 
    16.874   260.113   ACP2 
    12.449   274.334   BOAB 
    30.795   271.346   447A 
    19.762   260.159   ATVM 
    11.968   274.826   ACON 
    20.753   258.672   IGIG 
    19.479   256.398   EZ5V 
    29.334   256.332   TX32 
    32.264   256.121   CLNB 
    17.830   262.196   HLIG 
    18.096   262.935   TOIG 
    17.908   261.867   FTIG 
    19.382   260.822   CVM  
    19.593   260.887   PTVM 
    28.855   262.192   735A 
    10.461   275.281   ARE1 
    19.827   260.922   ZUVM 
    19.980   260.120   ACIG 
    14.525   268.305   RTAL 
    15.318   268.497   HUEH 
    16.916   270.133   PETF 
    14.560   270.659   ESQI 
    14.399   270.639   MTO3 
    23.067   260.831   GTIG 
    10.714   274.405   HZTE 
    10.362   274.541   ORTG 
    10.079   274.506   DUNO 
     9.688   274.893   CAO2 
    10.720   275.598   COVE 
     9.767   276.136   RIMA 
    22.792   276.992   SOR  
     9.232   276.640   SRBA 
    33.331   262.747   Z35A 
    16.736   260.869   CRIG 
     9.383   276.323   PEZE 
    17.021   260.349   DAIG 
    19.180   256.310   COIG 
    19.170   256.017   R15V 
     8.701   276.486   RIOS 
     8.794   277.309   BRU2 
    16.856   262.454   YOIG 
    16.392   261.873   PNIG 
    17.234   261.366   MGIG 
    16.777   266.910   TGBT 
    19.770   261.225   VTVM 
    18.967   268.815   SCIG 
    17.970   258.185   UON  
    19.422   257.926   URUA 
    21.885   260.017   RPIG 
    21.968   257.620   AAIG 
    21.054   255.479   ANIG 
    25.040   254.604   PDIG 
    25.610   259.710   MNIG 
    25.600   250.960   TSIG 
     9.662   275.341   JACO 
    27.899   249.127   GUYB 
    17.073   263.267   OXIG 
    17.253   262.232   TXIG 
    19.067   261.372   PPIG 
    20.300   260.965   DHIG 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
     4.730  -111.988   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
     2.780  -110.593    -0.500
     2.780  -108.598    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
     2.780  -106.888     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
     2.780  -104.893     0.250
     2.780  -102.898     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
     3.785  -111.993   Station Residuals (sec.)
     1.280  -111.493   -2
     1.280  -109.393   -1
     1.280  -107.143   0
     1.280  -105.718   +1
     1.280  -103.693   +2
END
